Subject: Re: [syzbot] [block?] KASAN: slab-out-of-bounds Read in bio_split_rw

From: David Howells <[email-masked]>
Date: Mon, 24 Jul 2023 22:20:30 +0100

#syz fix: crypto: algif_hash - Fix race between MORE and non-MORE sends